body, html {
    margin: 0;
    padding: 0;
    overflow-x:hidden; 
    background-color: #fff !important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400; 
}

* {box-sizing: border-box;}

.header {
    overflow: hidden;
    background-color: #fff;
    padding: 20px 10px;
}

.header a {
    float: left;
    color: black;
    text-align: center;
    padding: 12px;
    text-decoration: none;
    font-size: 18px; 
    line-height: 25px;
    border-radius: 4px;
    color: #fff;
}

.header-right {
    float: right;
}
.header_sub_title {
    font-size: 25px;
}

.header_title {
    font-size: 40px;
}

.dhc_href {
    background-color: rgba(183, 139, 85, 1);
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 10px;
}

.color {
    color: rgba(58, 54, 55, 1); 
} 

.dhc_mission{
    margin: 0 20px 10px 20px;
    font-size: 25px;
    font-weight: 400;
    vertical-align: top;
}

.content{
    width: 95%;
    margin: 0 auto;
    padding: 16px;

}

.fixed_contact {
    width: 100%;
    text-align: left;
    z-index: 12000;
    font-size: 15px;
}
.fixed_contact_gallery {
    width: 100%;
    text-align: center;
    z-index: 12000;
    font-size: 15px;
}

#header {
    margin-bottom: 15px;
}
#content {
    margin-top: 20px;
}

.faith_family_contain {
    width: 100%; 
    margin: auto; 
    display:inline-block;
}

.block {
    width: 49%; 
    margin: auto; 
    display:inline-block; 
    min-width: 300px;
}

.faith_family_img {
    width: 100%; 
    margin: auto auto 15px auto;
}

.mission_contain {
    width: 100%;
    margin: auto; 
    display:inline-block;
}

.mission_bullet_points {
    color: #B78B55; 
    font-size: 25px;
}

.bullet_indent {
    margin: auto auto auto 20px;
}

.title_center {
    text-align: center;
}

.traece_button {
    background-color: #B78B55;
    color: white;
    /* cursor: pointer; */
    padding: 18px;
   /* width: 100%; */
   /* border: none; */
   /* text-align: center; */
   /* outline: none; */
    font-size: 15px;
    margin: auto auto 15px auto;
    border-radius: 12px;
} 

.traece_inventory_button {
    text-align: center;
    margin: 60px auto auto auto;
}

.photos_collapsible {
    background-color: #B78B55;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: center;
    outline: none;
    font-size: 15px;
}

.photos_content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #fff;
}  

.gallery_contain {
    width: 100%; 
    margin: auto; 
    display:inline-block;
}


.block_left {
    width: 30%; 
    margin: auto; 
    display:inline-block; 
    min-width: 300px;
    vertical-align: top;
    text-align: left;
}

.block_right {
    width: 69%; 
    margin: auto; 
    display:inline-block; 
    min-width: 300px;
}

.gallery_captions {
    font-size: 18px;
    text-align: left;
    margin: 10px auto 10px auto;
} 

.home_image_caption {
    font-size: 15px;
    text-align: left;
    margin: auto 40px auto 40px;
} 

#dhc_top {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: rgba(183, 139, 85, .70);
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 20px;
} 

.dhc gallery {
    width: 100%; 
    margin: auto auto 15px auto;
}

@media screen and (max-width: 900px) {
    .dhc_mission{
        margin: 0 20px 10px 20px;
        font-size: 20px;
        font-weight: 400;
        vertical-align: top;
        text-align: left;
    }
}


@media screen and (max-width: 900px) {
    .header {
        overflow: hidden;
        background-color: #fff;
        text-align: center;
    }
}

@media screen and (max-width: 900px) {
    .header a {
        float: none;
        display: inline-block;
        text-align: center;
    }

    .header-right {
        float: none;
    }
}

@media screen and (max-width: 900px) {
    .header_title {
        font-size: 30px;
        color: rgba(58, 54, 55, 1); 
    }
}

@media screen and (max-width: 900px) {
    .header_sub_title {
        font-size: 20px;
        color: rgba(58, 54, 55, 1); 
    }
}
@media screen and (max-width: 900px) {
    .block {
        width: 99%; 
        margin: auto; 
        display:inline-block; 
        min-width: 300px;
    }
}

@media(min-width: 900px){
    a[href^="tel"] {
        pointer-events: none;
    }
}

@media(max-width: 900px){
#fixed_contact {
    width: 100%;
    text-align: center;
    font-size: 15px;
    z-index: 12000;
}
}

@media(max-width: 900px){
#fixed_contact_gallery {
    width: 100%;
    text-align: center;
    font-size: 15px;
    z-index: 12000;
}
}

@media(max-width: 900px){
.gallery_contain {
    width: 100%; 
    margin: auto; 
    display:inline-block;
}
}

@media(max-width: 900px){
.block_left {
    width: 100%; 
    margin: auto; 
    display:inline-block; 
    min-width: 300px;
    vertical-align: top;
    text-align: left;
}
}

@media(max-width: 900px){
.block_right {
    width: 100%; 
    margin: auto; 
    display:inline-block; 
    min-width: 300px;
}
}

@media(max-width: 900px){
.traece_inventory_button {
    text-align: center;
    margin: 20px auto auto auto;
}
}
/**/


.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(183, 139, 85);
  background-color: rgba(183, 139, 85, 1);
  /*
  background-color: #fff;
  background-color: #fff;
  */
  overflow-y: hidden; 
  transition: 0.5s;
  
}

.overlay-content {
  position: relative;
  top: -15px;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 15px;
  color: #fff; 
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #fff
}

.overlay .closebtn {
  position: absolute;
  top: 1px;
  right: 20px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 1px;
  right: 20px;
  }
}

.traece_title {
    font-size: 20px;
    color: #fff; 
}

@media screen and (max-width: 900px) {
.traece_title {
    font-size: 15px;
    color: #fff; 
}
}
/*
.inventory_contact {
    width: 300px; 
    display: inline-block;
}
.inventory_href {
    width: 49%; 
    margin: auto; 
    display: inline-block; 
    text-align: center;
}

@media screen and (max-width: 900px) {
.inventory_contact {
    width: 100%; 
    display: inline-block;
}
}

@media screen and (max-width: 900px) {
.inventory_href {
    width: 100%; 
    margin: auto; 
    display: inline-block; 
    text-align: center;
}
}

*/


.overlay .phone  {
  position: absolute;
  top: 1px;
  left: 20px;
  font-size: 15px;
}

.overlay .email  {
  position: absolute;
  top: 20px;
  left: 20px;
  font-size: 15px;
}


@media screen and (max-width: 900px) {
 .overlay .phone  {
  position: relative;
  top: -15px;
  left: 0;
}
}

@media screen and (max-width: 900px) {
 .overlay .email  {
  position: relative;
  top: -25px;
  left: 0;
}
}


img{
  width: 100%;
  height:100%;
}

.hover_to_zoom {
    font-size: 15px; 
    text-align: center;
}

@media screen and (max-width: 900px) {
.hover_to_zoom {
    display: none;
}
}

.magnify{
  border-radius: 50%;
  border: 2px solid black;
  position: absolute;
  z-index: 20;
  background-repeat: no-repeat;
  background-color: white;
  box-shadow: inset 0 0 20px rgba(0,0,0,.5);
  display: none;
  cursor: none;
}